body{
	font-family: Arial,Helvetica,sans-serif;
}

#logo{
	top: 13px;
	right: 14px;
}
#logo img{
	height: 132px;
	width: auto;
}

a, #service-menu a{
	color: #064192;
}

a:hover{
	color: #6facff;	
}

.main-nav ul li.act a, .main-nav ul li.firstact a{
	background: #6facff;
}

.sub-nav ul li.act a,
.sub-nav ul li a:hover{
	color: #052a5d;
}

#innerframe{
	background: blue;	
}

.teaser {
    color: #064192;
}

#titleText{
	margin: 85px 0 0 18px;
	width: 690px;
}

#titleText h1,
#titleText h1 a{
	font-size: 28px;
	line-height: 85%;
	font-family: Arial;
	color: #ffffff;
	font-weight: 700;
	text-transform: uppercase;
}

#titleText h2{
	font-size: 32px;
	font-family: Arial;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
}

#service-menu {
    position: absolute;
    right: 0;
    top: 193px;
    z-index: 3;
}

#service-menu li.act a,
#service-menu li.act a:hover,
#service-menu li.act a:focus,
#service-menu a:hover,
#service-menu a:focus{
	color: #6facff;
}

#col1,
#col2,
#col3{
	width: 276px;
}

#content h2{
	margin-top:25px;
}

#content-column{
	width: 890px;	
}



DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
	font-size: 11px;
	font-style: italic;	
}

h1 {
	margin-top: 25px;
}
